jc_modal_incident_list:
  label: Incident list
  namespace: Organisms/TM - Journey Check/JC Modal
  use: '@organisms/tm-jc/jc-modal/jc-modal-incident/journey-check-incident-list.html.twig'
  description: Incident list
  fields:
    incidentList:
      type: object
      label: Data - Incident List
      preview:
        type: station
        title: 'There is an issue affecting services on this route:'
        items:
          - id: '1321192741'
            title: Between Northampton and London Euston
          - id: '1321192742'
            title: Between Here and There
          - id: '1321192743'
            title: Between Somewhere and Somewhere Else
    route:
      type: object
      label: Data - Route (parent)
      preview:
        rid: 123
        status: minor
